SRCS= \
	atexit.c err.c get_myaddress.c  getenv.c \
	getopt.c popen.c setenv.c sigcompat.c snprintf.c strcasecmp.c \
	strerror.c strstr.c tiocompat.c strftime.c killpg.c utimes.c

.if ${MACHINE} == "sun386i"
SRCS+= ctype.c
.endif
.if ${MACHINE} == "solaris"
SRCS+= inet_addr.c
.endif

